@charset "UTF-8";


/*-----Common-----*/
/*-----ヘッダー・h3h4-----*/
/*-----TOP-----*/
/*-----農研機構とは-----*/
/*-----仕事内容トップ-----*/
/*-----仕事内容詳細-----*/
/*-----職員インタビュー-----*/
/*-----職員インタビュー(個人Q&amp;A)-----*/
/*-----キャリア形成と制度-----*/
/*-----募集要項-----*/
/*-----採用スケジュール-----*/
/*-----その他-----*/
/*-----FAQ-----*/



.breadcrumb-item a{
    color:#007bff;
}



div#postBlock h4 {
font-size:120% !important;
}

.img_mg{
margin-top:0.5em;
}

@media (max-width: 768px) {
.img_mg{
margin-top:0.8em;
margin-bottom:1.4em;
}
}


/*-----Common-----*/

.pad_20{
padding:0 20px;
}

.pad_l25{
padding-left:25px;
}

.font_85{
font-size:85%;
}

a{
color:#000;
}



#breadcrumbs a{
color:#0068b7;
}

/*-----ヘッダー・h3h4-----*/

.new_h3{
background-image: none !important; 
background-color: #fff !important; 
border-bottom: solid 5px #456f1b; 
margin: 35px 0 20px 0 !important; 
padding: 0 0 6px 2px !important;
}

.new_h4{
border-left:solid 13px #456f1b !important;
background-color:#e3e0cb !important;
background-image:none !important;
color:#444 !important;
padding:0.7em 0 0.7em 13px !important;
border-bottom:none !important;
margin-right:0;
font-size:120% !important;
letter-spacing:2px;
}

.new_header ul{
list-style-type: none;
position: relative;
}

.new_header ul li{
position: relative;

z-index: 200;
padding: 0 0.2px;
line-height:1.2;
float: left;
margin-bottom:0px;
}

.new_header ul div.ahover{
background: #fdfcf1;
padding-bottom: 6px;
position:absolute;
} 

.new_header_btn1{
background:url(/acquisition/files/new_graduate_top_h30.png) no-repeat;
width:705px;
height:195px;
position:relative;
}

.header_box1,.header_box2,.header_box3,.header_box4{
margin-top:1em;
}




.header_box1 dd,.header_box2 dd,.header_box3 dd,.header_box4 dd{
background-color:#e3e0cb;
height:106px;
padding-top:15px;

}

.header_box1 li,.header_box2 li,.header_box3 li,.header_box4 li{
padding-left:1px !important;

}

.header_box1 dt,.header_box2 dt,.header_box3 dt,.header_box4 dt{
height:37px;
background-color:#456f1b;
}





/*-----TOP-----*/

.top_p{
padding:0 20px !important;
line-height:30px !important;
margin-bottom:0 !important;
}

.top_bottom{
background:url(/acquisition/files/new_graduate_bottom.png) no-repeat;
width:705px;
height:230px;
position:relative;
}

.top_bottom p{
float:right !important;
margin-right:40px !important;
font-weight:bold !important;
position:relative !important;
padding-top:0 !important;
margin-top:-10px !important;
}

/*-----農研機構とは-----*/

.new_p1{
padding:5px 25px 15px 15px !important;
text-align: justify;
/ *text-justify: inter-ideograph; */
}

.naro_bottom_p{
float:right;
margin-right:35px;
}



.bottom_link{
background: url(/acquisition/files/arrow.png) no-repeat;
padding-left:25px;
padding-top:3px;
padding-bottom:5px;
height:30px;
}

.bottom_link:hover{
background: url(/acquisition/files/arrow_over.png) no-repeat;
padding-left:25px;
padding-top:3px;
padding-bottom:5px;
height:30px;
color:#888;
}

.bottom_line{
border-top:dotted 2px #ccc;
width:98%;
padding-top:10px;
}

/*-----仕事内容トップ-----*/

#outline_box1{
float:left;
width:332px;

background-color:#e3e0cb;
margin:15px 0 0px 15px;

text-align:center;
}

#outline_box1 p{
padding:85px 0 0 15px;
}

#outline_box2{
float:left;
width:332px;

margin:15px 0 0px 15px;
}

.outline_box2_div{
width:332px;

}

#outline_box2 h3{
background-color:#81c250 !important;
margin:0px 0 15px 0 !important;
background-image:none !important;
padding:2px 15px 0 !important;
height:28px;
}

#outline_box2 h4{
border-bottom:solid 2px #e3e0cb !important;
margin:0 10px !important;
padding-left:7px !important; 
font-size:105% !important;
}

#outline_box2 p{
padding:15px 20px 0px !important;

text-align: justify;
/ *text-justify: inter-ideograph; */
}

#outline_box3{
float:left;
width:332px;

margin:15px 0 0px 15px;
}

.outline_box3_div{
width:332px;

}

#outline_box3 h3{
background-color:#99cccc !important;
margin:0px 0 15px 0 !important;
background-image:none !important;
padding:2px 15px 0 !important;
height:28px;
}

#outline_box3 h4{
border-bottom:solid 2px #e3e0cb !important;
margin:0 10px !important;
padding-left:7px !important;
font-size:105% !important;
}

#outline_box3 p{
padding:15px 20px 0px !important;

text-align: justify;
/ *text-justify: inter-ideograph; */
}

#outline_box4{
float:left;
width:332px;

margin:15px 0 0px 15px;
}

.outline_box4_div{
width:332px;

}

#outline_box4 h3{
background-color:#81c250 !important;
margin:0px 0 15px 0 !important;
background-image:none !important;
padding:2px 15px 0 !important;
height:28px;
}

#outline_box4 h4{
border-bottom:solid 2px #e3e0cb !important;
margin:0 10px !important;
padding-left:7px !important;
font-size:105% !important;
}

#outline_box4 p{
padding:15px 20px 0px !important;

text-align: justify;
/ *text-justify: inter-ideograph; */
}

.outline_btn{
padding-top:30px;
height:70px;
text-align:right;

}

/*-----仕事内容詳細-----*/

.job_h4{
font-weight:bold;
margin:0px 0 15px 0 !important;
background-image:none !important;
font-size:105% !important;
padding-left:10px !important;
}

.job1_h3{
font-weight:bold;
background-color:#81c250 !important;
background-image:none !important;
height:28px;

}

.job1_sub_h3{
font-weight:bold;
background-color:#b3da96 !important;
background-image:none !important;
letter-spacing:5px !important;
font-size:105% !important;
text-align:center !important;
}

.job2_h3{
font-weight:bold;
background-color:#ffad5c !important;
background-image:none !important;
height:28px;
}

.job2_sub_h3{
font-weight:bold;
background-color:#ffdebe !important;
background-image:none !important;
letter-spacing:5px !important;
font-size:105% !important;
text-align:center !important;
}

.job3_h3{
font-weight:bold;
background-color:#99cccc !important;
background-image:none !important;
height:28px;
}

.job3_sub_h3{
font-weight:bold;
background-color:#d6ebeb !important;
background-image:none !important;
letter-spacing:5px !important;
font-size:105% !important;
text-align:center !important;
}

.fukidashi{
margin:0 0 40px 0;
padding-top:20px;

}

.fukidashi ul{
list-style-type:none;
margin-left:10px;
margin-top:10px;
}

.fukidashi ul li{
background:url(/acquisition/files/li_circle.png) no-repeat 0px 6px;
padding:0 15px 0 5px;
margin-bottom:5px;
}

.job_div1{
margin:0 25px 15px 13px;
}

.job_div2{
margin:0px 0 15px 20px;
}

.job_div3{
float:left;
width:303px;
margin:0px 0 15px ;
}

.job_div3_2{
float:left;
width:303px;
margin:0px 0 15px 40px;
}

.job{

margin-left:21px;
}

/*-----職員インタビュー-----*/

.interview_div{

}

.interview_div_2{
}

.interview_div_3{
}



.interview_div2{
width:60%;
float:left;

padding-top:0;
padding-right:10px;
}

.interview_div_img{
width:40%;
float:left;
}

.interview_labo_p{
font-size:85%;
line-height:16px;
padding:0 !important;
margin:0 !important;

}




/*-----職員インタビュー(個人Q&amp;A)-----*/

#qa{
margin-left:13px;
}

.qa_div1{
float:left;
margin:15px 15px 0 13px;
width:195px;
}

.qa_div2{
float:left;
width:460px;
}

.qa_p{
padding:0 20px 0 0 !important;
margin-left:-5px;
}

.qa_p2{
padding:15px 25px 10px 35px !important;
text-align: justify;
/ *text-justify: inter-ideograph; */
}

#qa h5{
background:url(/acquisition/files/q_back.png) no-repeat !important;
font-weight:bold;
font-size:116% !important;
padding:8px 0 0 50px !important; 
height:40px !important;
margin-top:20px !important;
letter-spacing:1px !important;
margin-bottom:0 !important;
border:none !important;
color:#222 !important;
}

.qa_h4_mess{
background:url(/acquisition/files/mail_back.png) no-repeat !important;
font-weight:bold;
font-size:110% !important;
padding:8px 0 0 60px !important;
height:40px !important;
margin-top:30px !important;
letter-spacing:1px !important;
margin-bottom:0px !important;
border:none !important;
color:#444 !important;
}

/*-----キャリア形成と制度-----*/

#career{
padding:0 25px 0 13px;
}

#career dl{
background-color:#e3e0cb;
}

#career dl dt{
float:left;
background-color:#e3e0cb;
width:150px;
text-align:left;
}

#career dl dt p{
margin:7px 0 7px 14px;
}

#career dl dd{
float:left;
background-color:#fff;
width:517px;
}

#career dl dd p{
margin:7px 14px 7px 14px;
}

.career_p_right{
float:right;
margin-right:30px;
margin-top:0;
padding-top:0;
}

/*-----募集要項-----*/

#recruit dl{
background-color:#e3e0cb;
}

#recruit dl dt{
float:left;
background-color:
#e3e0cb;width:150px;
text-align:left;
}

#recruit dl dt p{
margin:7px 0 7px 14px;
}

#recruit dl dd{
float:left;
background-color:#fff;
width:517px;
}

#recruit dl dd p{
margin:7px 14px 7px 14px;
}

.line{
border-bottom:solid 1px #e3e0cb;height:6px;
margin-bottom:6px;
}

#recruit{
padding:0 25px 0 13px;
}

/*-----採用スケジュール-----*/

.sche_p1{
padding:15px 0 0 15px !important;
margin:0 !important;
}

.sche_p2{
float:right !important;
width:350px !important;
padding:0 !important;
margin-top:-23px !important;
z-index:2;
position: relative !important;
}

#sche_img{
z-index:0;
position: relative;
}

/*-----その他-----*/

.etc_h3_job1{
background-color:#81c250 !important;
background-image:none !important;
width:650px !important;
float:left !important;
text-align:left !important;
padding:0 0 0 15px !important;
height:27px;
margin-right:5px;
}

.etc_h3_job2{
background-color:#ffad5c !important;
background-image:none !important;
width:315px !important;
text-align:left !important;
padding:0 0 0 15px !important;
height:27px;
float:left !important;
}

.etc_h3_job3{
background-color:#99cccc !important;
background-image:none !important;
width:650px !important;
text-align:left !important;
padding:0 0 0 15px !important;
height:27px;
}

#etc{
margin:25px 0  10px 13px !important;
}

.etc_div1{
clear:both;
margin-bottom:25px !important;
}

.etc_p1{
padding:5px 0 0 15px !important;
margin:0 !important;
}

.etc_p2{
padding:5px 0 0 25px !important;
}


/*-----FAQ-----*/

.question{
padding-top:10px;
}

dl.question dt{
float:left;
margin-left:30px;
text-align:center;
background-color:#456f1b;
color:#fff;
font-weight:bold;
width:50px;
letter-spacing:3px;
}

dl.question dd{
float:left;
padding:0 15px;
width:550px;
}


dl.answer{
margin-top:8px;
}

dl.answer dt{
float:left;
margin-left:30px;
text-align:center;
background-color:#8cc63f;
color:#fff;
font-weight:bold;
width:50px;
letter-spacing:3px;
}

dl.answer dd{
float:left;
padding:0 15px;
width:550px;
}

dl.answer dd a{
color:#0068b7;
}

.qa_line{
border-top:dotted 2px #ccc;
width:95%;
margin:25px auto 25px;
}


/*-----BxSlider-----*/

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
position: relative;
margin: 0 auto 40px;
padding: 0;
*zoom: 1;
}

.bx-wrapper img {
max-width: 100%;
display: block;
padding-left:30px;

}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {

-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px #ccc;
box-shadow: 0 0 5px #ccc;
border:  5px solid #fff;
left: -5px;
background: #fff;
padding-bottom:30px;
padding-top:4px;

/*fix other elements on the page moving (on Chrome)*/
-webkit-transform: translatez(0);
-moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
position: absolute;
bottom: -30px;
width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
min-height: 50px;
background: url(/acquisition/files/bx_loader.gif) center center no-repeat #fff;
height: 100%;
width: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
text-align: center;
font-size: .85em;
font-family: Arial;
font-weight: bold;
color: #666;
padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
display: inline-block;
*zoom: 1;
*display: inline;
display:none;
}

.bx-wrapper .bx-pager.bx-default-pager a {

background: #666;
text-indent: -9999px;
display: block;
width: 10px;
height: 10px;
margin: 0 5px;
outline: 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
left: 0px;
background: url(/acquisition/files/controls.png) no-repeat 0 -24px;
}

.bx-wrapper .bx-next {
right: 0px;
background: url(/acquisition/files/controls.png) no-repeat -32px -24px;
}

.bx-wrapper .bx-prev:hover {
background-position: 0 0px;
}

.bx-wrapper .bx-next:hover {
background-position: -32px 0px;
}

.bx-wrapper .bx-controls-direction a {

position: absolute;
top: 45%;
margin-top: -16px;
outline: 0;
width: 24px;
height: 23px;
text-indent: -9999px;
z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {

text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
display: block;
text-indent: -9999px;
width: 10px;
height: 11px;
outline: 0;
background: url(/acquisition/files/controls.png) -86px -11px no-repeat;
margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
display: block;

text-indent: -9999px;
width: 9px;
height: 11px;
outline: 0;
background: url(/acquisition/files/controls.png) -86px -44px no-repeat;
margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
text-align: left;
width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {

right: 0;
width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption{

position: absolute;
bottom: -30px;
left: 1px;
background: #a9a48a;

width: 130%;
height:20px;
text-align:center;
}




.bx-wrapper .bx-caption span {

color: #fff;
font-family: Arial;
display: block;
font-size: .85em;
padding: 0 10px 0 10px;
}


#breed_img_gallery{
width:190px;
float:right;
margin-right:40px;
margin-top:20px;


}


.meeting_table{
margin-bottom:45px;
margin-left:15px;
}

.meeting_table a{

}


.meeting_table dl{
width:671px;


}

.meeting_table dl dt{
clear:both;
float:left;
background-color:#e0d3ac;
width:150px;
text-align:left;

border-bottom:solid 2px #fff; 
}

.meeting_table dl dt p{
margin:7px 0 7px 40px;
font-weight:bold;

color:#444;
}

.meeting_table dl dd{
float:left;
background-color:#fff;
width:517px;
border-bottom:solid 2px #e0d3ac; 
border-right:solid 2px #e0d3ac; 
}

.meeting_table dl dd p{
margin:7px 14px 7px 14px;
}



.left-content h3, .full-content h3 {
    border-left: 0 !important;
    background-color: #fff !important;
}